export { airQualityRouter } from "@golemio/air-quality-stations/dist/output-gateway";
export { bicycleCountersRouter } from "@golemio/bicycle-counters/dist/output-gateway";
export { cityDistrictsPostgresRouter as cityDistrictsRouter } from "@golemio/city-districts/dist/output-gateway";
export { fcdRouter } from "@golemio/fcd/dist/output-gateway";
export { pedestriansRouter } from "@golemio/flow/dist/output-gateway";
export { gardensRouter } from "@golemio/gardens/dist/output-gateway";
export { medicalInstitutionsRouter } from "@golemio/medical-institutions/dist/output-gateway";
export { microclimateRouter } from "@golemio/microclimate/dist/output-gateway";
export { municipalAuthoritiesRouter } from "@golemio/municipal-authorities/dist/output-gateway";
export { municipalLibrariesRouter } from "@golemio/municipal-libraries/dist/output-gateway";
export { municipalPoliceStationsRouter } from "@golemio/municipal-police-stations/dist/output-gateway";
export { trafficRouter } from "@golemio/ndic/dist/output-gateway";
export { playgroundsRouter } from "@golemio/playgrounds/dist/output-gateway";
export { vehiclesharingRouter, gbfsRouter, sharedCarsRouter } from "@golemio/vehiclesharing/dist/output-gateway";
export { wasteCollectionYardsRouter } from "@golemio/waste-collection-yards/dist/output-gateway";
export { wasteCollectionLegacyRouter } from "@golemio/waste-collection/dist/output-gateway/routers/WasteCollectionLegacyRouter";
